Subject: exim grey listing does not work was Re: Query on Re: RTGWG minutes IETF98

From: t.petch <[email-masked]>
Date: Tue, 25 Apr 2017 09:49:25 +0100

I just got a bounce for this message for the chairs alias.

The same thing just happened on v6ops and the explanation is that when
outlook (not something I want to use but have no choice about) resends a
message, it can use one of 50 or more different addresses and grey
listing cannot cope with that and the message bounces.

This is a property of using
 [email-masked]

It is different when you use @ietf.org.

I have Henrik's and Glen's replies on 13apr2017 but they are not on the
v6ops list.  Fred Baker was conducting a poll and set the reply address
to the chairs alias so as not to clutter the list; he lost most of the
replies.

My (pessimistic) conclusion is that most mail to
[email-masked]
will not get through, but then I am pessimistic:-(

Tom Petch

----- Original Message -----
From: "t.petch" <[email-masked]>
To: "Jeff Tantsura" <[email-masked]>; "RTGWG" <[email-masked]>
Cc: "rtgwg-chairs" <[email-masked]>
Sent: Friday, April 21, 2017 4:55 PM

> "JT: Xufeng presented 4 considerations yesterday on how to proceed,
> please take a look."
>
> Do you have a reference for that, preferrably an I-D and not
PowerPoint?
>
> Tom Petch
>
>
> ----- Original Message -----
> From: "Jeff Tantsura" <[email-masked]>
> To: "RTGWG" <[email-masked]>
> Cc: "rtgwg-chairs" <[email-masked]>
> Sent: Friday, April 14, 2017 12:08 AM
> >
> > The minutes have been published at:
> https://datatracker.ietf.org/doc/minutes-98-rtgwg/
> > Please provide your comments.
> >
> > Thanks!
> > Jeff & Chris